/* CSS Document */
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP&display=swap");
.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp_only {
    display: inline-block;
  }
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none;
  }
}

.fade__up {
  -webkit-transition: all 1.2s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  -webkit-transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  opacity: 0;
  -webkit-transform: translate(0%, 30px);
          transform: translate(0%, 30px);
}
.fade__up.active {
  opacity: 1;
  -webkit-transform: translate(0%, 0px);
          transform: translate(0%, 0px);
}

.font--serif {
  font-family: "Noto Serif JP", serif;
}

.font--en {
  font-family: "acumin-pro", sans-serif;
}

.about-page {
  color: #FFFFEA;
  /* ---------------- mv ---------------- */
}
.about-page .about-mv {
  padding-top: 162px;
  background: #5A0808;
}
@media screen and (max-width: 750px) {
  .about-page .about-mv {
    padding-top: 80px;
  }
}
.about-page .about-mv .about-mv__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 24px;
  padding: 52px 0 47px;
}
@media screen and (max-width: 750px) {
  .about-page .about-mv .about-mv__head {
    padding: 13vw 0 6vw;
    gap: 5%;
  }
}
.about-page .about-mv .about-mv__head h1 {
  font-size: 60px;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .about-page .about-mv .about-mv__head h1 {
    font-size: 5.5vw;
    line-height: 1em;
  }
}
.about-page .about-mv .about-mv__head p {
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .about-page .about-mv .about-mv__head p {
    font-size: 3.5vw;
  }
}
.about-page .about-mv .about-mv__image {
  display: -ms-grid;
  display: grid;
  place-items: center;
  background: #E0DCD0;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .about-page .about-mv .about-mv__image {
    height: auto;
  }
}
.about-page {
  /* ---------------- owner message ---------------- */
}
.about-page .about-message {
  background: #d8d4c7;
  color: #770312;
  padding: 204px 0 198px;
  overflow: hidden;
}
.about-page .about-section-label {
  font-size: clamp(20px, 1.5vw, 30px);
}
@media screen and (max-width: 750px) {
  .about-page .about-section-label {
    font-size: 3.7vw;
  }
}
.about-page .about-message__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 0.6fr 120px 1fr;
  grid-template-columns: 0.6fr 1fr;
  gap: 120px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 40px;
  position: relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 750px) {
  .about-page .about-message__inner {
    margin-top: 9vw;
  }
}
.about-page .about-message__person {
  display: -ms-grid;
  display: grid;
  place-items: center;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .about-page .about-message__person {
    margin: 0 calc(50% - 50vw);
    margin-left: -5vw;
    width: 162vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .about-page .about-message__person figure {
    width: 77vw;
  }
  .about-page .about-message__person figure:not(:last-child) {
    margin-right: 8vw;
  }
  .about-page .about-message__person img {
    width: 100%;
    max-width: 100vw;
  }
}
.about-page .about-message__name {
  margin-top: 40px;
  font-size: clamp(12px, 1vw, 16px);
}
.about-page .about-message__name .about_person--title {
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .about-page .about-message__name .about_person--title {
    font-size: 3.5vw;
  }
}
.about-page .about-message__name .about_person--name {
  font-size: clamp(20px, 1.5vw, 30px);
}
@media screen and (max-width: 750px) {
  .about-page .about-message__name .about_person--name {
    font-size: 4.4vw;
  }
}
.about-page .about-message__name .about_person--en {
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .about-page .about-message__name .about_person--en {
    font-size: 3.2vw;
    margin-left: 3vw;
  }
}
.about-page .about-message__text h2 {
  font-size: clamp(28px, 3vw, 54px);
  line-height: 1.5;
  letter-spacing: -0.08em;
  margin-top: -0.3em;
}
@media screen and (max-width: 750px) {
  .about-page .about-message__text {
    max-width: 100%;
    width: 100vw;
    position: relative;
    top: 0;
    left: 0;
    margin-left: -5vw;
    padding: 0 5vw;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
.about-page .about-message__text p {
  margin-top: 30px;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2;
}
@media screen and (max-width: 750px) {
  .about-page .about-message__text p {
    margin-top: 3vw;
    font-size: 3.5vw;
  }
  .about-page .about-message__text p.about-message__name {
    margin-top: 6vw;
  }
}
.about-page .about-message__side {
  position: absolute;
  top: 0;
  right: -410px;
  max-width: 544px;
  width: 47%;
}
@media screen and (max-width: 750px) {
  .about-page .about-message__side {
    width: auto;
    position: relative;
    top: 0;
    right: auto;
    left: 0;
    max-width: 100vw;
  }
}
.about-page {
  /* ---------------- wide image ---------------- */
}
.about-page .about-wide-image {
  background-color: #5A0808;
  display: -ms-grid;
  display: grid;
  place-items: center;
}
.about-page {
  /* ---------------- mission ---------------- */
}
.about-page .mission {
  background: #5A0808;
  padding: 194px 0;
}
@media screen and (max-width: 750px) {
  .about-page .mission {
    padding: 14vw 0 15vw;
  }
}
.about-page .mission__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 0.96fr 9% 0.67fr;
  grid-template-columns: 0.96fr 0.67fr;
  gap: 9%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.about-page .mission__image {
  margin-left: calc(50% - 50vw);
}
@media screen and (max-width: 750px) {
  .about-page .mission__image {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin: 0 calc(50% - 50vw);
  }
}
.about-page .mission__image img {
  margin: 0 0 0 auto;
  width: 74%;
  aspect-ratio: 2004/1360;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
@media screen and (max-width: 750px) {
  .about-page .mission__image img {
    aspect-ratio: unset;
    width: 95%;
    margin: 0 auto 0 0;
  }
}
@media screen and (max-width: 750px) {
  .about-page .mission__text {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.about-page .mission__text,
.about-page .vision__text {
  color: #FFFFEA;
}
.about-page .mission__text .about-section-label,
.about-page .vision__text .about-section-label {
  font-size: clamp(28px, 3vw, 50px);
}
@media screen and (max-width: 750px) {
  .about-page .mission__text .about-section-label,
  .about-page .vision__text .about-section-label {
    font-size: 5vw;
  }
}
.about-page .mission__text h2,
.about-page .vision__text h2 {
  margin-top: 30px;
  font-size: clamp(28px, 3vw, 50px);
  line-height: 1.6;
}
@media screen and (max-width: 750px) {
  .about-page .mission__text h2,
  .about-page .vision__text h2 {
    margin-top: 6vw;
    font-size: 5vw;
  }
}
.about-page .mission__text .about-section-text,
.about-page .vision__text .about-section-text {
  margin-top: 30px;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2;
}
@media screen and (max-width: 750px) {
  .about-page .mission__text .about-section-text,
  .about-page .vision__text .about-section-text {
    margin-top: 2vw;
    font-size: 3.5vw;
  }
}
.about-page {
  /* ---------------- vision ---------------- */
}
.about-page .vision {
  background-color: #E0DCD0;
  color: #770312;
  padding: 200px 0;
}
.about-page .vision__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 0.67fr 9% 0.96fr;
  grid-template-columns: 0.67fr 0.96fr;
  gap: 9%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.about-page .vision__text .about-section-label {
  color: #770312;
}
.about-page .vision__text {
  color: #770312;
}
.about-page .vision__text .about-section-label {
  color: #770312;
}
.about-page .vision__text h2 {
  color: #770312;
}
.about-page .vision__text .about-section-text {
  color: #770312;
}
.about-page .vision__image {
  margin-right: calc(50% - 50vw);
}
.about-page .vision__image img {
  margin: 0 auto 0 0;
  width: 74%;
  aspect-ratio: 2004/1360;
  -o-object-fit: cover;
     object-fit: cover;
  display: block;
}
@media screen and (max-width: 750px) {
  .about-page .vision__image img {
    aspect-ratio: unset;
    width: 95%;
    margin: 0 0 0 auto;
  }
}
@media screen and (max-width: 750px) {
  .about-page .vision__image {
    margin: 0 calc(50% - 50vw);
  }
}
.about-page {
  /* ---------------- value ---------------- */
}
.about-page .value {
  background: #5A0808;
  padding: 180px 0;
}
.about-page .value__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 320px 80px 1fr;
  grid-template-columns: 320px 1fr;
  gap: 80px;
}
.about-page .value__inner > h2 {
  font-size: clamp(28px, 3vw, 50px);
}
@media screen and (max-width: 750px) {
  .about-page .value__inner > h2 {
    text-align: center;
    font-size: 4.5vw;
  }
}
.about-page .value__list {
  border-top: 1px solid rgba(255, 255, 234, 0.45);
}
.about-page .value__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 80px 480px;
  grid-template-columns: 1fr 480px;
  gap: 80px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 36px 0;
  border-bottom: 1px solid rgba(255, 255, 234, 0.45);
}
@media screen and (max-width: 1200px) {
  .about-page .value__item {
    -ms-grid-columns: 1fr 30px 50%;
    grid-template-columns: 1fr 50%;
    gap: 30px;
  }
}
@media screen and (max-width: 750px) {
  .about-page .value__item {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 4vw;
    padding: 8vw 0;
  }
}
@media screen and (max-width: 750px) {
  .about-page .value__text {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.about-page .value__text span {
  font-size: clamp(20px, 1.5vw, 30px);
}
@media screen and (max-width: 750px) {
  .about-page .value__text span {
    font-size: 3vw;
  }
}
.about-page .value__text h3 {
  font-size: clamp(28px, 2.6vw, 50px);
  margin-top: 18px;
}
@media screen and (max-width: 750px) {
  .about-page .value__text h3 {
    font-size: 5.4vw;
    margin-top: 1vw;
  }
}
.about-page .value__text p {
  margin-top: 12px;
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .about-page .value__text p {
    font-size: 3.5vw;
    margin-top: 2vw;
  }
}
.about-page .value__image {
  display: -ms-grid;
  display: grid;
  place-items: center;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .about-page .value__image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.about-page {
  /* ---------------- company ---------------- */
}
.about-page .company {
  background: #d8d4c7;
  color: #770312;
}
.about-page .company__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1.2fr 38.5vw;
  grid-template-columns: 1.2fr 38.5vw;
}
@media screen and (max-width: 750px) {
  .about-page .company__inner {
    gap: 0 !important;
  }
}
.about-page .company__content {
  padding: 180px 0 180px 8vw;
}
@media screen and (max-width: 750px) {
  .about-page .company__content {
    padding: 16vw 5%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
}
.about-page .company__content h2 {
  font-size: clamp(28px, 3vw, 50px);
  margin-bottom: 54px;
}
@media screen and (max-width: 750px) {
  .about-page .company__content h2 {
    font-size: 4.6vw !important;
    line-height: 1em;
    margin-bottom: 5vw !important;
  }
}
.about-page .company__content dl div {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 150px 30px 1fr;
  grid-template-columns: 150px 1fr;
  gap: 30px;
  padding: 26px 0;
  border-bottom: 1px solid #770312;
}
@media screen and (max-width: 750px) {
  .about-page .company__content dl div {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 6px;
    padding: 3.9vw 0;
  }
}
.about-page .company__content dl dt,
.about-page .company__content dl dd {
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .about-page .company__content dl dt,
  .about-page .company__content dl dd {
    font-size: 3.5vw;
  }
}
.about-page .company__image {
  display: -ms-grid;
  display: grid;
  place-items: center;
  color: #fff;
}
@media screen and (max-width: 750px) {
  .about-page .company__image {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.about-page .company__image picture {
  width: 100%;
  height: 100%;
}
.about-page .company__image picture img {
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}
.about-page {
  /* ---------------- common ---------------- */
}
@media screen and (max-width: 750px) {
  .about-page .about-message,
  .about-page .mission,
  .about-page .vision,
  .about-page .value {
    padding: 14vw 0 15vw;
  }
  .about-page .about-message__inner,
  .about-page .mission__inner,
  .about-page .vision__inner,
  .about-page .value__inner,
  .about-page .company__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 10vw;
  }
  .about-page .about-message__text h2,
  .about-page .mission__text h2,
  .about-page .vision__text h2 {
    font-size: 7vw;
  }
}